/* ==========================================================================
   0. PAGE GLOBALS
   ========================================================================== */
h1 {
    font-size: 35px;
    line-height: 1.2em;
    color: #6176a3;

}

p{
    font-size: 24px;
    color: #243444;
}

.content-section-b li{
    font-size: 24px;
}

.shareBtn {
    cursor: pointer;
    position: relative;
    z-index: 99;
    margin-top: 2%;
    right: 315px;
}

body{
    font-family: "DIN W01 Regular", "Arial Narrow", Arial, sans-serif;
}

.content-section { 
    padding: 35px 0px; 
}



/* 0.1. HERO SECTION
   ========================================================================== */

.ps-menture .main-hero-section {
    background-color: #ffffff;
    margin-top: 125px;
    background-image: url("/images/about/perspective-series/ps_bg_hero_menture.jpg");
    background-repeat: no-repeat;
    -o-background-size: cover;
    background-size: cover;
    background-position: left top;
    height: 600px;
}

.ps-menture .main-hero-section .toptitle{
    margin-top: 120px;
}


.ps-menture .main-hero-section h1 {
    text-transform: uppercase;
    font-size: 45px;
    position: relative;
    line-height: 50px;
    color: #37424A;
}

.ps-menture .main-hero-section p{
    font-size: 30px;
    color: #37424A;
}

.ps-menture .main-hero-section .big-text{
    font-size: 35px;
}


/* 0.2. CONTENT SECTION A
   ========================================================================== */
.ps-menture .content-section-a .intro-text{
    font-size: 28px;
}

.ps-menture .content-section-a{
    background-color: #ffffff;
}

/* 0.3. CONTENT SECTION B
   ========================================================================== */
.ps-menture .content-section-b{
    background: #f2f1ef url(/images/purple-beacon-cropped.png) no-repeat right bottom;
}

.ps-menture .content-section-b p{
    color: #005e5d;
    font-size: 28px;
}

/* 0.4. CONTENT SECTION C
   ========================================================================== */

.ps-menture .content-section-c{
    background-color: #ffffff;
}

.ps-menture .content-section-c h2{
    color: #005e5d;
    font-size: 28px;
}


.ps-menture .content-section-e{
    background-color: #00968e;

}

.ps-menture .content-section-e p{
    color: #ffffff;
}

.content-section-d{
    background-color: #f2f1ef;
}



/* 0.2. INTRO CONTENT
   ========================================================================== */
   @media only screen and (max-width: 1400px) {
        .ps-menture .main-hero-section{
            height: 500px;
        }

        .ps-menture .main-hero-section .toptitle {
            margin-top: 60px;
        }

        .shareBtn {
            right: 0%;
        }

   }
  




/* 	-1.0. LARGE DEVICES, WIDE SCREENS
	========================================================================== */

@media only screen and (max-width: 1199px) {
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 22px;
    }

    p {
        font-size: 22px;
    }

    .ps-menture .content-section-b li{
        font-size: 22px;
    }

    .ps-menture .main-hero-section{
        height: 450px;

    }
    .ps-menture .main-hero-section h1 {
        font-size: 30px;
        line-height: 38px;
    }

    .ps-menture .main-hero-section .big-text{
        font-size: 30px;
        line-height: 35px;
    }

}

@media only screen and (max-width: 1024px) {
    .ps-menture .main-hero-section{
        height: 380px;

    }

}


/* 	-1.1 MEDIUM DEVICES, DESKTOPS
	========================================================================== */

@media only screen and (max-width: 991px) {
    p{
        font-size: 20px;
    }
    .content-section-b li{
        font-size: 20px;
    }

    .ps-menture .main-hero-section {
        margin-top: 0px;
        height: 300px;
    }
    .ps-menture .main-hero-section h1 {
        font-size: 23px;
        line-height: 28px;
    }

    .ps-menture .main-hero-section .big-text {
        font-size: 20px;
        line-height: 26px;
    }

    .ps-menture .main-hero-section .toptitle {
        margin-top: 45px;
    }

    .ps-menture .main-hero-section p {
        font-size: 22px;
    }
    
    .ps-menture .content-section-a .intro-text {
        font-size: 24px;
    }

    .shareBtn {
        width: 80px;
    }

    .ps-menture .content-section-b p {
        font-size: 24px;
    }

}


/* 	-1.2 SMALL DEVICES, TABLETS
	========================================================================== */

@media only screen and (max-width: 736px) {

    .shareBtn {
        width: 80px;
        right: 0%;
    }
    .ps-menture .main-hero-section {
    	margin-top: 0px;
    	height: 250px;
    }
    .ps-menture .main-hero-section h1 {
    	font-size: 20px;
    	line-height: 24px;
        margin-bottom: 10px; 

    }

    .ps-menture .main-hero-section .big-text {
        font-size: 22px;
    }

    .ps-menture .main-hero-section p {
        font-size: 18px;
    }

    
}


/* 	-1.3EXTRA SMALL DEVICES, PHONES
	========================================================================== */


@media only screen and (max-width: 480px) {

    h1 {
        font-size: 26px;
    }
    h2 {
        font-size: 20px;
    }

    p {
        font-size: 18px;
    }

    .content-section-b li {
        font-size: 18px;
    }
    .ps-menture .shareBtn {
        margin-right: 0px !important;
        width: 65px;
    }
    .ps-menture .main-hero-section  {
        height: 165px;
    }
    .toptitle{
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 10px;
   }
    .ps-menture .main-hero-section h1 {
        font-size: 14px;
        line-height: 16px;
    }

    .ps-menture .main-hero-section p {
        font-size: 12px;
        margin-top: -5px;
    }

    .ps-menture .main-hero-section .big-text {
        font-size: 14px;
        line-height: 16px;
    }

    .ps-menture .main-hero-section .toptitle {
        margin-top: 10px;
    }

    .ps-menture .content-section-a .intro-text {
        font-size: 20px;
    }


    .ps-menture .content-section-b p {
        font-size: 22px;
    }
   
}

@media only screen and (max-width: 320px){
    .ps-menture .main-hero-section {
        height: 135px;
    }
    .ps-menture .main-hero-section h1 {
        font-size: 11px;
    } 

    .ps-menture .main-hero-section p {
        font-size: 10px;
    }

    .ps-menture .main-hero-section .big-text {
        font-size: 10px;
    }
}